package com.palmnest.application.dto.input.lingling;

/**
 * @description:
 * @author: lmz
 * @create: 2022/2/14 14:36
 **/
public class CurrentsetDto {
    private Integer id;
    private Integer orgId;
    private Integer isLinglingAudit;
    private Integer visitedCompType;
    private Integer visitedMobileType;
    private Integer visitCompType;
    private Integer visitNameType;

    private Integer operator;

    private Integer orderAffirm;//预约信息确认

    public Integer getOrderAffirm() {
        return orderAffirm;
    }

    public void setOrderAffirm(Integer orderAffirm) {
        this.orderAffirm = orderAffirm;
    }

    public Integer getOperator() {
        return operator;
    }

    public void setOperator(Integer operator) {
        this.operator = operator;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getOrgId() {
        return orgId;
    }

    public void setOrgId(Integer orgId) {
        this.orgId = orgId;
    }

    public Integer getIsLinglingAudit() {
        return isLinglingAudit;
    }

    public void setIsLinglingAudit(Integer isLinglingAudit) {
        this.isLinglingAudit = isLinglingAudit;
    }

    public Integer getVisitedCompType() {
        return visitedCompType;
    }

    public void setVisitedCompType(Integer visitedCompType) {
        this.visitedCompType = visitedCompType;
    }

    public Integer getVisitedMobileType() {
        return visitedMobileType;
    }

    public void setVisitedMobileType(Integer visitedMobileType) {
        this.visitedMobileType = visitedMobileType;
    }

    public Integer getVisitCompType() {
        return visitCompType;
    }

    public void setVisitCompType(Integer visitCompType) {
        this.visitCompType = visitCompType;
    }

    public Integer getVisitNameType() {
        return visitNameType;
    }

    public void setVisitNameType(Integer visitNameType) {
        this.visitNameType = visitNameType;
    }
}
